KPAT(6)

NOM
kpat - Un joc de cartes molt addictiu.

SINOPSI

kpat [--solvegame fitxer] [--solve núm.] [--start núm.] [--end núm.] [--gametype joc] [--testdir directori] [--generate] [fitxer]

DESCRIPCIÓ

El KPatience és un compendi de diversos jocs de cartes de paciència coneguts, que van des dels coneguts Klondike i Freecell, fins a jocs menys coneguts com Grandfather's Clock i Mod3. En total, hi ha 12 variacions perquè passi el temps.

OPCIONS

Aquest programa segueix la sintaxi habitual de la línia d'ordres de GNU, amb opcions llargues que comencen amb dos guions («--»). A continuació s'inclou un resum de les opcions admeses per l'ordre kpat.

-h --help
    Llista les opcions disponibles a la línia d'ordres.

-v --version
    Llista la informació de la versió del KPatience.

--solvegame fitxer
    Intenta trobar una solució de la partida desada que s'ha indicat.

--solve núm.
    Negociador per a la solució (depurador).

--start núm.
    Inici de l'interval del joc (predeterminat 0:INT_MAX).

--end núm.
    Final de l'interval del joc (predeterminat inici:inici si se n'ha indicat).

--gametype joc
    Omet la pantalla de selecció i carrega un tipus de joc específic. Els valors vàlids són: acesup, fortyeight, freecell, golf, grandfather, grandfathersclock, gypsy, klondike, mod3, simplesimon, spider i yukon.

--testdir directori
    Directori amb casos de prova.

--generate
    Genera casos de proves aleatoris.

--author
    Llista als autors del KPatience a la finestra de terminal.

--license
    Mostra la informació sobre la llicència.

--desktopfile nom_fitxer
    El nom del fitxer base de l'entrada de l'escriptori per aquesta aplicació.

fitxer
    Fitxer a carregar.

VEGEU TAMBÉ
    Hi ha disponible documentació d'usuari més detallada des de help:/kpat (introduïu aquest URL al Konqueror o executeu khelpcenter help:/kpat).
    kf5options(7)
    qt5options(7)

AUTOR

El KPatience ha estat creat per:
    Paul Olav Tvete
    Mario Weilguni <mweilguni@kde.org>
    Matthias Ettrich <ettrich@kde.org>
    Rodolfo Borges <barrett@labma.ufrj.br>
    Peter H. Ruegg <kpat@incense.org>
    Michael Koch <koch@kde.org>
    Marcus Meissner <mm@caldera.de>
    Shlomi Fish <shlomif@vipe.technion.ac.il>
    Stephan Kulow <coolo@kde.org>